import bpy

bl_info = {
    "name": "Quick Rigid",
    "author": "THE EMBER",
    "version": (1, 0, 1), # The first number is the major version number, the second number is the minor version number, and the third number is the patch(bugs) version number.
    "blender": (4, 0, 0),
    "location": "View3D",
    "description": "Speeds up the Riged Body workflow..",
    "warning": "",
    "doc_url": "",
    "category": "Simulation",
}

from .QuickRigid import AddPassiveRigidBody, VIEW3D_PT_QuickRigid

def register():
    bpy.utils.register_class(AddPassiveRigidBody)
    bpy.utils.register_class(VIEW3D_PT_QuickRigid)

def unregister():
    bpy.utils.unregister_class(AddPassiveRigidBody)
    bpy.utils.unregister_class(VIEW3D_PT_QuickRigid)